
if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'TP_PROD')
begin
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	TP_PROD int NULL CONSTRAINT DF_EST_NF_ENT_IT_TP_PROD DEFAULT 0
end



